Discussion:
sparkleshare 1.5-3 core dump
(too old to reply)
ber532k
2017-02-19 20:23:11 UTC
Permalink
Raw Message
Hi,

I am eperiencing core dumps when running sparkleshare, and I’m not sure
how to resolve this. Does anyone have experience with mono? The error
messages can be found at http://pastebin.com/VhA8n5jJ. Any help appreciated.


Jelle van der Waa
2017-02-20 08:03:01 UTC
Permalink
Raw Message
Hi,
I am eperiencing core dumps when running sparkleshare, and I’m not sure how
to resolve this. Does anyone have experience with mono? The error messages
can be found at http://pastebin.com/VhA8n5jJ. Any help appreciated.
And the paste expired.. I'd recommend using a sane pastebin such as
gists.github.com, https://ptpb.pw or https://bpaste.net

And are you compiling sparkleshare or using a blob?
--
Jelle van der Waa
ber532k
2017-02-20 09:40:44 UTC
Permalink
Raw Message
Here’s the paste at github:
https://gist.github.com/ber532k/194699fd4eaccbd3b3f8f5dcf57a8878. I am
using the precompiled version from community, which is package version
1.5-3.



Loading...